count_distinct_organisms: 24
description: tRNA from 40 species
distinct_databases:
- ENA
- GeneCards
- GtRNAdb
- HGNC
- Rfam
is_active: true
length: 72
md5: 47c61ea5a6ef8eacb0b5e6e5caf20789
publications: http://rnacentral.org/api/v1/rna/URS000047C79B/publications.yaml
rna_type: tRNA
rnacentral_id: URS000047C79B
sequence: GGGGGUGUAGCUCAGUGGUAGAGCGCGUGCUUAGCAUGUACGAGGUCCCGGGUUCAAUCCCCGGCACCUCCA
url: http://rnacentral.org/api/v1/rna/URS000047C79B.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000047C79B/xrefs.yaml
